## fonts-nafees 1.2

=== debian/changelog ===
fonts-nafees (1.2-7ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (lp: #2130079). Remaining changes:
    - debian/extras/NafeesNastaleeq.ttf:
      Nafees Nastaleeq added.
    - debian/patches/fontconfig-recipe.patch:
      Make Nafees Nastaleeq the preferred font for Urdu (LP #1153188).
    - Add Nastaleeq license to d/copyright

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Oct 2025 17:52:47 +0100

fonts-nafees (1.2-7) unstable; urgency=medium

  * Team upload
  * d/copyright: Point to correct Source
  * d/copyright: Correct GPL-2.0 wording
  * d/copyright: Correct license to the one on the web site

 -- Bastian Germann <bage@debian.org>  Mon, 08 Sep 2025 16:12:15 +0200

fonts-nafees (1.2-6) unstable; urgency=medium

  [ Boyuan Yang ]
  * Team upload.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Drop Christian Perrier from uploaders list. (Closes: #927623)
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.
    + Migrate Vcs-* to Salsa GitLab.
    + Use "Rules-Requires-Root: no".
  * debian/gbp.conf: Drop custom compression format.
  * debian/rules: Drop custom compression format.
  * debian/copyright: Rewrite in machine-readable copyright format.

  [ Andreas Tille ]
  * Do not use links to advertising page
  * d/copyright: Remove old FSF address
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Aug 2025 06:45:04 +0200

fonts-nafees (1.2-5.1ubuntu1) mantic; urgency=low

  * Resynchronize on Debian, remaining changes
    - debian/extras/NafeesNastaleeq.ttf:
      Nafees Nastaleeq added.
    - debian/patches/fontconfig-recipe.patch:
      Make Nafees Nastaleeq the preferred font for Urdu (LP: #1153188).
    - Add Nastaleeq license to d/copyright

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Jun 2023 11:02:10 +0200

fonts-nafees (1.2-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:57 +0100

fonts-nafees (1.2-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 14:58:38 +0100

fonts-nafees (1.2-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-nafees" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-nafees-* to
    usr/share/fonts/truetype/nafees
  * Add Vcs-svn and Vcs-browser fields to debian/control
  * Bump debhelper compatibility to 8
  * Drop defoma transition script as even stable dropped defoma
    support for this package

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Oct 2011 18:12:24 +0200

ttf-nafees (1.2-3) unstable; urgency=low

  [ Paul Wise ]
  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 14:20:07 +0100

ttf-nafees (1.2-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use
  * Complete copyright and point to GPL-2 file

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Dec 2009 22:56:32 +0100

ttf-nafees (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #369654)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 31 May 2006 07:16:54 +0200
