=== debian/control ===
Source: fonts-nafees
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Mohammed Adnène Trojette <adn+deb@diwi.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nafees.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nafees

Package: fonts-nafees
Architecture: all
Multi-Arch: foreign
Replaces:
 ttf-nafees (<< 1.2-4),
Breaks:
 ttf-nafees (<< 1.2-4),
Depends:
 ${misc:Depends},
Description: nafees free OpenType Urdu fonts
 This is a free OpenType Urdu font (Nafees Web Naskh), designed and
 developed by the Center for Research in Urdu Language Processing
 (CRULP) at National University of Computer and Emerging Sciences
 (http://www.nu.edu.pk/).
